import ImageJpg from './image.jpg';
import ImageSvg from './image.svg';
function SpeakerImage() {
  return (
    <div
      style={{
        width: '100%',
        height: '100%',
        backgroundImage: `url(${ImageSvg})`,
        backgroundSize: 'contain',
        backgroundPosition: 'center',
        backgroundRepeat: 'no-repeat'
      }}
    ></div>
  );
}

export { SpeakerImage };
